Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513483 - L3 Tests - instance to instance connectivity failures
Summary: L3 Tests - instance to instance connectivity failures
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Sam Hague
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 14:07 UTC by Tomas Jamrisko
Modified: 2018-10-24 12:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2018-01-22 09:51:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenDaylight Bug OPNFLWPLUG-937 None None None 2017-12-06 15:28:31 UTC

Description Tomas Jamrisko 2017-11-15 14:07:14 UTC
Description of problem:

Connectivity between instances on different networks can be occasionally broken

Version-Release number of selected component (if applicable):
opendaylight-6.2.0-2.el7ost.noarch


How reproducible:
70 %

Steps to Reproduce:
1. get an HA deployment
2. create 3 networks
3. add router between networks
4. spawn multiple instances in all of them
5. Try to ping instances from one network on the others

(or run csit l3 connectivity tests)

Actual results:
Some instances will not be reachable

Expected results:
Connectivity should work

Additional info:

Comment 5 Mike Kolesnik 2017-12-11 14:28:50 UTC
Please reopen if logs are available


Note You need to log in before you can comment on or make changes to this bug.